.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-965601ec-3208-78f8-c0d9-e6842cda58d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68ca30c2-0666-4895-c662-8a326fe657af {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8284c48-110e-3b79-1d65-0afe04103dee {
display: none !important;
}
.lfr-layout-structure-item-f39fce9b-5b38-61a9-6170-2253190bfad1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15b23696-1ea6-6ed0-de51-0c08d8da1e10 {
text-align: center !important;
}
